net.corda.core

## Class RetryableException

-     public class RetryableException

  This represents a transient exception or condition that might no longer be thrown if the operation is re-run or called again.

  We avoid the use of the word transient here to hopefully reduce confusion with the term in relation to (Java) serialization.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RetryableException(java.lang.String message)` This represents a transient exception or condition that might no longer be thrown if the operation is re-run or called again.

- - ### Constructor Detail

    - #### RetryableException

          public RetryableException(java.lang.String message)

      This represents a transient exception or condition that might no longer be thrown if the operation is re-run or called again.

      We avoid the use of the word transient here to hopefully reduce confusion with the term in relation to (Java) serialization.